@charset "utf-8";

*html {
	width:100%;
}

body {
    font-family: "MS PGothic","Osaka",Arial,sans-serif;
    line-height: 1.231;
	font-size: 13px;
	*font-size: small;
	*font: x-small;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	position: relative;
}
select,input,button,textarea,button {
    font: 99% arial,helvetica,clean,sans-serif;
}
table {
    font-size: inherit;
    font: 100%;
}
pre,code,kbd,samp,tt {
    font-family: monospace;
    *font-size:108%;
    line-height:100%;
}
div.breadcrumbs {
	padding:10px;
	color:#666;
	text-align:left;
}